#!/bin/sh
rsync -lrgt "../../src/fzr/" "${BUILT_PRODUCTS_DIR}"

if [ ! -e "$FZ_SDK_APP_PATH/Plugins/SDK" ]; then
echo creating "$FZ_SDK_APP_PATH/Plugins/SDK"
mkdir "$FZ_SDK_APP_PATH/Plugins/SDK"
fi

echo Copying plugin files to $FZ_SDK_APP_PATH/Plugins/SDK
cp -f -r -p "${BUILT_PRODUCTS_DIR}"/* "$FZ_SDK_APP_PATH/Plugins/SDK"
                                  
                                  

